Information on source package lv

Available versions

ReleaseVersion
buster4.51-5
bullseye4.51-8
bookworm4.51-9
sid4.51-9

Resolved issues

BugDescription
CVE-2003-0188lv reads a .lv file from the current working directory, which allows l ...

Security announcements

DSA / DLADescription
DSA-304lv - privilege escalation

Search for package or bug name: Reporting problems